Import Debian changes 0.2-3
sigrok (0.2-3) unstable; urgency=medium

  * Bump dependency to sigrok-cli >= 0.5.0.
  * Add dependency on pulseview >= 0.2.0 (Closes: #748337).
  * Add dependency on sigrok-firmware-fx2lafw >= 0.1.2.
  * Standards-Version: 3.9.5 (no changes required).

sigrok (0.2-2) unstable; urgency=low

  * Bump dependency to sigrok-cli >= 0.4.0.
  * Standards-Version: 3.9.4 (no changes required).

sigrok (0.2-1) unstable; urgency=low

  * The 'sigrok' package is now a metapackage, depending on (almost) all
    sigrok related packages (Closes: #673854, #653565).
  * Standards-Version: 3.9.3 (no changes required).

sigrok (0.1-1) unstable; urgency=low

  * Initial release (Closes: #579600).
1 parent 7b17c6e commit 0a532d998fc900b55372123b3ed71b5cd9cdbb8a
Uwe Hermann authored on 2 Jul 2014
Zoltan Gyarmati committed on 6 Mar 2017
Showing 8 changed files
View
debian/changelog 0 → 100644
View
debian/compat 0 → 100644
View
debian/control 0 → 100644
View
debian/copyright 0 → 100644
View
debian/docs 0 → 100644
View
debian/rules 0 → 100755
View
debian/source/format 0 → 100644
View
debian/watch 0 → 100644